Bug 853068

Summary: Security bug tracker
Product: [Fedora] Fedora Reporter: Steve Grubb <sgrubb>
Component: distributionAssignee: Steve Grubb <sgrubb>
Status: CLOSED WONTFIX QA Contact: Bill Nottingham <notting>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: arubin, dcbw, dennis, ebenes, pvrabec, rvokal, yersinia.spiros
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-02-05 07:06:43 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 853085, 853102, 853104, 853144, 853152, 853158, 853164, 853168, 853176, 853178, 853183, 853186, 853189, 853191, 853193, 853199, 861145, 861607, 861609, 864080, 864522, 882385, 905179    
Bug Blocks:    

Description Steve Grubb 2012-08-30 08:35:01 EDT
Description of problem:
This is a tracker bug to collect up any security related bugs found in reviewing Fedora 18.
Comment 1 Dan Williams 2013-05-08 12:21:56 EDT
A number of packages are blocking on fixes to the redhat-rpm-config flags requested in bug 892837; would be really nice to get that fixed and then a bunch of packages can finally be built with %global hardened_build.
Comment 2 Fedora End Of Life 2013-12-21 03:49:08 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 07:06:46 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.